#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.6
visibility:           public
id:                   lifted-async-0.10.2.6-BSjhgcIOmLZGhrdbLp40qy
key:                  lifted-async-0.10.2.6-BSjhgcIOmLZGhrdbLp40qy
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2024 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  55c28ab4c1a135ac9f66c397392856d6
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.6-BSjhgcIOmLZGhrdbLp40qy
depends:
    async-2.2.5-2ZAiDX9fTSEE4pk3DTvSLh base-4.16.4.0
    constraints-0.13.4-8ReJ8DizGiKBmpD4lzxfSl
    lifted-base-0.2.3.12-8PVU2PZuI3UJ7vnB088WUV
    monad-control-1.0.3.1-Af7rQ3DjyExDLxhkDujqPx
    transformers-base-0.4.6-1Zu99JYCusMIhKcjyQXl2Q

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

